[问题]Help !! I can`t install sun-j2re1.5

为当前最终发行版之前的所有版本提供支持
回复
tommyfisher
帖子: 1
注册时间: 2006-09-11 16:33
送出感谢: 0
接收感谢: 0

[问题]Help !! I can`t install sun-j2re1.5

#1

帖子 tommyfisher » 2006-09-11 16:40

I`m input this cmd.
sudo apt-get install sun-j2re1.5

return
E: 无法获得锁 /var/lib/dpkg/lock - open (11 Resource temporarily unavailable)
E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?

help me .please...
头像
boyzhigang
帖子: 258
注册时间: 2006-07-02 22:13
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 boyzhigang » 2006-09-11 17:09

关闭其他更新的程序 比如新立得
路漫漫其修远兮
吾将上下而求索

我是新手 老鸟多照顾 我要学习学习!!!
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#3

帖子 stlxv » 2006-09-12 9:10

已经有其它进程在做类似的事情,所以给锁住了
回复

回到 “老旧版本支持”